@charset "utf-8";
/* --------------------------------------------------
/* CSS Document by Rakus
/* for only campaign page.
/* --------------------------------------------------*/

/* =================================================
* campaign index
* ================================================*/
/* campaign kv */
.campaign-kv__figure {
  width: 60%;
  margin: auto;
}
.campaign-main-area__button {
  position: absolute;
  left: 50%;
  right: 50%;
  width: 360px;
  color: #fff;
  transform: translate(-50%, -50%);
  bottom: 0;
}
.campaign-main-area__link {
  position: relative;
  background-color: #d35923;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  border: #d35923 solid 2px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  border-radius: 40px;
  transition: all ease-in-out 0.15s;
}
@media (hover: hover) {
  .campaign-main-area__link:hover {
    background-color: #fff;
    color: #d35923;
  }
}
.campaign-main-area__link:after {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  top: 45%;
  margin-top: -2.5px;
  right: 40px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(135deg);
  transition: all ease-in-out 0.15s;
}
.campaign-main-area__link:hover:after {
  border-top: 2px solid #f08300;
  border-right: 2px solid #f08300;
}
.campaign-period__font-l {
  font-size: 50px;
}
.campaign-period__font-m {
  font-size: 40px;
}
.campaign-period__fz-m {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 20px;
}
.campaign-period__fz-s {
  font-size: 12px;
  font-weight: bold;
}
.campaign-onayami__wrap {
  position: relative;
  background-color: #fff;
  padding: 70px 100px;
  border-radius: 10px;
}
.campaign-onayami__title {
  font-size: 26px;
  line-height: 1.3;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin-bottom: 20px;
}
.campaign-onayami__title:before {
  display: inline-block;
  content: "";
  background-color: #f39800;
  width: 1px;
  height: 60px;
  transform: rotate(-20deg);
}
.campaign-onayami__title:after {
  display: inline-block;
  content: "";
  background-color: #f39800;
  width: 1px;
  height: 60px;
  transform: rotate(20deg);
}
.campaign-onayami__wrap:after {
  position: absolute;
  right: 4%;
  bottom: -5px;
  display: block;
  content: "";
  background: url(/asset/image/referral-campaign/image_campaign-01.svg) no-repeat no-repeat center center;
  max-width: 290px;
  width: 100%;
  aspect-ratio: 290 / 214;
}
.campaign-onayami__item {
  display: flex;
  align-items: center;
  font-size: 20px;
  font-weight: bold;
}
.campaign-onayami__item:before {
  content: "";
  display: inline-block;
  background: url(/asset/image/referral-campaign/icon_check_bg-orange.svg) no-repeat no-repeat center center;
  width: 20px;
  height: 20px;
  margin-right: 10px;
}
.campaign-about__figure {
  position: relative;
  margin-top: 70px;
}
.campaign-about__fz {
  font-size: 18px;
}
.campaign-about__list {
  display: flex;
  align-items: center;
  gap: 0 30px;
}
.campaign-about__item {
  position: relative;
  width: 23%;
  background-color: #f5f5f5;
  border-radius: 10px;
  text-align: center;
  padding: 35px 10px;
}
.campaign-about__item:not(:last-of-type):after {
  position: absolute;
  right: -43px;
  top: 50%;
  transform: translateY(-50%);
  content: "";
  display: inline-block;
  background: url(/asset/image/referral-campaign/icon_arrow_right.svg) no-repeat no-repeat center center;
  background-size: contain;
  width: 47px;
  height: 35px;
  z-index: 2;
}
.campaign-about__step-wrap {
  position: absolute;
  top: -50px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #f5f5f5;
  border-radius: 50px;
  width: 90px;
  height: 90px;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.1;
}
.campaign-about__step {
  color: #ea6f00;
  font-weight: bold;
  font-size: 18px;
}
.campaign-about__fzl {
  font-size: 38px;
}
.campaign-about__content {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 10px;
}
.campaign-about__icon {
  max-width: 100px;
  width: 100%;
  margin: auto;
}
.campaign-about__pop-wrap {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.campaign-about__pop {
  position: relative;
  text-align: center;
  border: 3px solid #f08300;
  color: #f08300;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 20px;
  border-radius: 10px;
  padding: 10px;
  background-color: #fff;
}
.campaign-about__pop:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -24px;
  margin-top: -12px;
  border: 12px solid transparent;
  border-right: 12px solid #fff;
  z-index: 2;
}
.campaign-about__pop:after {
  content: "";
  position: absolute;
  top: 50%;
  left: -30px;
  margin-top: -14px;
  border: 14px solid transparent;
  border-right: 14px solid #f08300;
  z-index: 1;
}
.campaign-about__conditions {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 20px;
  border: 1px solid #d2d2d2;
  border-radius: 10px;
  padding: 20px;
  max-width: 710px;
  margin: 30px auto 0;
}
.campaign-about__conditions-list {
  width: calc(100% - 150px);
}
.campaign-about__conditions-title {
  background-color: #f5f5f5;
  width: 130px;
  height: 130px;
  border-radius: 130px;
  font-size: 18px;
  color: #f08300;
  font-weight: bold;
  line-height: 1.3;
  display: flex;
  align-items: center;
  justify-content: center;
}
.campaign-about__conditions-item {
  position: relative;
  font-size: 12px;
  font-weight: bold;
  padding-left: 20px;
}
.campaign-about__conditions-item:before {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  content: "";
  background-color: #f08300;
  border-radius: 3px;
  width: 6px;
  height: 6px;
}

/*0920追記*/
.campaign-main-area {
  padding: 100px 0 60px;
  background-color: #fff0e1;
  background-image: url("/asset/image/referral-campaign/image_bg-town.svg");
  background-repeat: repeat-x;
  background-position: left bottom;
  background-size: 1550px auto;
}
.campaign-main-area__wrap {
  position: relative;
  width: 545px;
  margin: 0 auto;
  padding: 60px 40px 140px;
  text-align: center;
  line-height: 1.3;
  font-size: 29px;
  border: 4px solid #ffd6b8;
  background-color: #fff;
  border-radius: 20px;
}
.campaign-main-area__wrap::before{
  content: "";
  position: absolute;
  background: url(/asset/image/referral-campaign/image_man-from-pc.svg) no-repeat;
  width: 276px;
  height: 181px;
  left: -240px;
  top: 140px;
}
.campaign-main-area__wrap::after{
  content: "";
  position: absolute;
  background: url(/asset/image/referral-campaign/image_handshake.svg) no-repeat;
  width: 380px;
  height: 168px;
  right: -340px;
  top: 140px;
}
.campaign-main-area__heading-xl {
  position: relative;
}
.campaign-main-area__heading-xl-baloon {
  position: absolute;
  top: -60px;
  left: 50%;
  right: 50%;
  width: 209px;
  margin: 0 auto;
  padding: 8px 15px;
  color: #fff;
  font-size: 29px;
  font-weight: bold;
  border-radius: 10px;
  text-align: center;
  background: #f39800;
  transform: translate(-50%, -50%);
}
.campaign-main-area__heading-xl-small{
  font-size: 24px;
}
.campaign-main-area__heading-xl-baloon-small {
  font-size: 23px;
}
.campaign-main-area__heading-xl-baloon::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 14px solid #f39800;
  bottom: -10px;
  left: 50%;
  transform: translateX(-50%);
}
.campaign-main-area__heading-xl-big {
  display: block;
  margin-top: 5px;
  font-size: 56px;
  font-weight: bold;
  color: #d35923;
}

.campaign-solution {
  max-width: 1040px;
  width: 100%;
  margin: 0 auto;
  padding: 60px 20px;
}
.campaign-solution-list {
  display: flex;
  gap: 30px;
}
.campaign-solution-item {
  position: relative;
  width: calc((100% - 60px) / 3);
}
.campaign-solution-item-trouble {
  position: relative;
  width: 268px;
  margin: 0 auto 85px;
  padding: 50px 30px;
  background: #eee;
  border-radius: 10px;
  box-sizing: border-box;
}
.campaign-solution-item-trouble::after{
  content: "";
  position: absolute;
  background: url(/asset/image/referral-campaign/image_moja.svg) no-repeat;
  background-size: 100%;
  width: 45px;
  height: 62px;
  right: 15px;
  bottom: 15px;
}
.campaign-solution-item::before {
  content: "";
  width: 30px;
  height: 30px;
  border-right: 3px solid #f39800;
  border-bottom: 3px solid #f39800;
  transform: rotate(45deg);
  position: absolute;
  top: 152px;
  left: calc(50% - 18px);
}
.campaign-solution-item::after {
  content: "";
  width: 3px;
  height: 50px;
  background: #f39800;
  position: absolute;
  top: 140px;
  left: calc(50% - 3px);
  border-radius: 3px;
}
.campaign-solution-item_solution {
  width: 100%;
  max-width: 309px;
  box-sizing: border-box;
}
.campaign-solution-item-solution__inner {
  height: 100%;
  min-height: 372px;
  padding: 30px 20px 20px;
  border: 3px solid #f39800;
  border-radius: 10px;
}
.campaign-solution-item-solution__heading-m,
.campaign-campaign-solution-item-solution__heading-m {
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
}
.campaign-campaign-solution-item-solution__heading-m {
  position: relative;
  font-size: 20px;
  z-index: 1;
}
.campaign-solution-item-solution__heading-m {
  position: relative;
  margin-bottom: 20px;
  font-size: 130%;
  color: #ce5923;
}
.campaign-solution-item-solution__heading-m-strong {
  font-size: 130%;
  background: linear-gradient(transparent 60%, #ff6 60%);
}
.campaign-solution-item-solution__heading-m::before {
  content: "";
  position: absolute;
  background: url("/asset/image/referral-campaign/placeholder.png") no-repeat center center;
  background-size: contain;
  width: 80px;
  height: 50px;
  left: 50%;
  transform: translateX(-50%);
  top: -60px;
  z-index: 8;
}
.campaign-solution-item-solution__heading-m::before {
  background: url(/asset/image/referral-campaign/icon_solution.svg) no-repeat center center;
  background-size: contain;
}
.campaign-solution-item-solution__figure {
  margin-bottom: 15px;
}
.campaign-solution-item-solution__image {
  width: 50%;
  margin: 0 auto;
}
.campaign-solution-item-solution__list {
  width: 90%;
  margin: 0 auto;
}
.campaign-solution-item-solution__item {
  position: relative;
  padding: 0 0 10px 20px;
  line-height: 1.4;
}
.campaign-solution-item-solution__item::before {
  content: "";
  position: absolute;
  background: url("/asset/image/referral-campaign/placeholder.png") no-repeat;
  background-size: 100%;
  width: 13px;
  height: 13px;
  left: 0;
  top: 4px;
  z-index: 8;
}
.campaign-solution-item-solution__item::before {
  background: url(/asset/image/referral-campaign/icon-check.svg) no-repeat;
  background-size: 100%;
}
.campaign-solution-3arrow {
  width: 200px;
  margin: 20px auto 30px;
}
.campaign-solution-talk {
  display: flex;
  justify-content: center;
}
.campaign-solution-talk__frame {
  position: relative;
  max-width: 637px;
  width: 100%;
  padding: 40px 50px;
  border: 4px solid #ffd6b8;
  background-color: #fff0e1;
  border-radius: 20px;
}
.campaign-solution-talk__frame::after {
  content: "";
  position: absolute;
  background: url(/asset/image/referral-campaign/image_woman-sparkling.svg) no-repeat;
  background-size: 100%;
  width: 194px;
  height: 219px;
  right: -140px;
  top: -33px;
}
.campaign-solution-talk__text {
  text-align: center;
  line-height: 1.5;
  font-size: 21px;
}
.campaign-solution-talk__bold {
  color: #d35923;
  font-size: 26px;
  font-weight: bold;
}

/* campaign form */
.campaign-form {
  scroll-margin-top: 70px;
}

@media (max-width: 1024px) {
  .campaign-kv__figure {
    width: 100%;
  }
  .campaign-onayami__wrap:after {
    display: none;
  }
  .campaign-about__list {
    display: block;
  }
  .campaign-about__item {
    width: 100%;
  }
  .campaign-about__item:not(:last-of-type) {
    margin-bottom: 90px;
  }
  .campaign-about__item:not(:last-of-type):after {
    transform: rotate(90deg) translateY(-70%);
    right: 50%;
    bottom: -35px;
    top: inherit;
  }
  .campaign-about__pop {
    margin: 30px 0 0 0;
    width: 100%;
  }
  .campaign-about__pop-wrap {
    position: static;
    transform: initial;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 10px;
  }
  .campaign-about__pop:before {
    content: "";
    position: absolute;
    top: -11px;
    left: 50%;
    margin-left: -15px;
    border: 12px solid transparent;
    border-bottom: 12px solid #fff;
    z-index: 2;
  }
  .campaign-about__pop:after {
    content: "";
    position: absolute;
    top: -15px;
    left: 50%;
    margin-left: -17px;
    border: 14px solid transparent;
    border-bottom: 14px solid #f08300;
    z-index: 1;
  }

  /*0920追記*/
  .campaign-main-area__wrap{
    width: 100%;
    font-size: 20px;
  }
  .campaign-main-area__heading-xl-small {
    font-size: 16px;
  }
  .campaign-main-area__heading-xl-big {
    font-size: 30px;
  }
  .campaign-main-area__button{
    width: 280px;
  }
  .campaign-main-area__heading-xl-baloon{
    width: 180px;
    font-size: 20px;
  }
  .campaign-main-area__heading-xl-baloon-small {
    font-size: 16px;
  }
  .campaign-main-area {
    padding: 60px 0 50px;
  }
  .campaign-main-area__wrap::before, .campaign-main-area__wrap::after{
    content: none;
  }
  .campaign-solution-list {
    flex-direction: column;
  }
  .campaign-solution-item {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
  }
  .campaign-solution-talk__frame::after {
    width: 110px;
    height: 130px;
    right: -20px;
    top: 110px;
  }
  .campaign-solution-talk__text{
    font-size: 16px;
  }
  .campaign-solution-talk__bold {
    font-size: 20px;
  }
  .campaign-campaign-solution-item-solution__heading-m {
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  .campaign-period__fz-m {
    font-size: 20px;
    line-height: 1.5;
  }
  .campaign-period__font-m {
    font-size: 30px;
  }
  .campaign-period__font-l {
    font-size: 40px;
  }
  .campaign-onayami__title {
    position: relative;
    font-size: 19px;
    padding: 0 20px;
    justify-content: space-between;
  }
  .campaign-onayami__title:before {
    position: absolute;
    left: 10px;
    top: 50%;
    transform: rotate(-20deg) translateY(-50%);
    height: 40px;
  }
  .campaign-onayami__title:after {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: rotate(20deg) translateY(-50%);
    height: 40px;
  }
  .campaign-onayami__wrap {
    padding: 20px;
  }
  .campaign-onayami__item {
    position: relative;
    font-size: 16px;
    padding-left: 20px;
  }
  .campaign-onayami__item:before {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 16px;
    height: 16px;
    background-size: cover;
    object-fit: cover;
    margin: 0;
  }
  .campaign-about__conditions {
    display: block;
  }
  .campaign-about__conditions-title {
    background-color: #f5f5f5;
    width: 90px;
    height: 90px;
    font-size: 16px;
    margin: 0 auto 20px;
  }
  .campaign-about__conditions-list {
    width: 100%;
  }

  /*--------------------
  common style
  --------------------*/
  /* =================================================
  * campaign index
  * ================================================*/


}